body{
	margin:0;
	padding:0; 
}
.slidingMenu {
	position: absolute;
	height:380px;
	width: 250px;
	top:70px;
	overflow:hidden;
	right:1px;
	font-family:Trebuchet MS, Helvetica, sans-serif;
}
.slidingMenu li {
	display:block;
	float:right;
	clear:both;
	position:;
	overflow:hidden;
}
.slidingMenu li.move {
	width: 9px;
	height: 68px;
	right:0px;
	padding-right:10px;
	margin-top:2px;
	z-index: 8;
	position: absolute;    
	background: #363636;     
	background: 
		-webkit-gradient(
			linear, 
			left top, 
			left bottom, 
			from(#363636), 
			to(#000)
		);     
	background: 
		-moz-linear-gradient(
			top, 
			#0771b8, 
			#2183c4
		);     
	-moz-border-radius: 8px 0px 0px 8px;  
	-webkit-border-top-left-radius: 8px;     	
	-webkit-border-bottom-left-radius: 8px; 
	border-top-left-radius: 8px;  
	border-bottom-left-radius: 8px;        
	-moz-box-shadow:1px 1px 5px #000;
	-webkit-box-shadow:1px 1px 5px #000;
	box-shadow:1px 1px 5px #000;	
	}
.slidingMenu li a {
	font-size:35px; font-family:Trebuchet MS, Helvetica, sans-serif;
	text-transform:uppercase;
	text-decoration: none;
	color: #ddd;
	outline: none;
	text-indent:5px;
	z-index: 10;
	display: block;
	float: right;
	height: 66px;
	line-height: 66px;
	width:100%; text-align:right;
	position: relative ;
	overflow: visible ;
	padding-right:10px; 
	
}
/* Descriptions */
.slidingMenuDesc{
	margin-top:0px;
	position:;
}
.slidingMenuDesc div{
	background: #363636;     
	background: 
		-webkit-gradient(
			linear, 
			left top, 
			left bottom, 
			from(#363636), 
			to(#000)
		);     
	background: 
		-moz-linear-gradient(
			top, 
			#0771b8, 
			#2183c4
		);   	
	height: 68px;
	padding-right:5px;
	left:-5px;
	width:0px;
	margin-top:88px;
	overflow:hidden;
	position:absolute;
	-moz-box-shadow:1px 1px 5px #000;
	-webkit-box-shadow:1px 1px 5px #000;
	box-shadow:1px 1px 5px #000;
	-moz-border-radius: 0px 8px 8px 0px;  
	-webkit-border-top-right-radius: 8px;     	
	-webkit-border-bottom-right-radius: 8px; 
	border-top-right-radius: 8px;  
	border-bottom-right-radius: 8px; 
}
.slidingMenuDesc div span {
	font-size:26px;
	font-family:Trebuchet MS, Helvetica, sans-serif;
	color: #f0f0f0;
	text-indent:5px;
	z-index: 10;
	display: block;
	height: 66px;
	line-height: 66px;
	position:absolute;
	right:10px;
	margin-left:5px;
	top:-3px;
}